﻿body {
font : 10px verdana, helvetica, sans-serif; 
} 
h6 {
font-size : 1em; 
font-weight : bold; 
margin : 2px 0; 
padding : 0.3em 1em; 
} 
ul.menu1 {
width : 220px; 
list-style : none; 
margin : 0; 
padding : 0; 
} 
ul.menu1 li a {
display : block; 
text-decoration : none; 
padding : 0 1em; 
height : 2em; 
line-height : 2em; 
} 
ul.menu1 li {
display : inline; 
} 
ul.menu1 li a:link , ul.menu1 li a:visited {
background : #ccc; 
color : #009; 
} 
ul.menu1 li a:hover , ul.menu1 li a:active {
background : #eee; 
color : #c00; 
} 
ul.menu2 {
width : 100%; 
list-style : none; 
margin : 0; 
padding : 0; 
} 
ul.menu2 li a {
display : block; 
text-decoration : none; 
padding : 0 1em; 
height : 2em; 
line-height : 2em; 
border-width : 5px; 
border-style : none solid; 
} 
ul.menu2 li {
display : inline; 
} 
ul.menu2 li a:link , ul.menu2 li a:visited {
background : #b1d1f3; 
color : #004a73; 
border-color : #004a73; 
} 
ul.menu2 li a:hover , ul.menu2 li a:active {
background : #ffff99; 
color : #c00; 
border-color : #66c; 
} 
ul.menu3 {
width : 120px; 
list-style : none; 
margin : 0; 
padding : 0; 
} 
ul.menu3 li a {
display : block; 
text-decoration : none; 
padding : 0 1em; 
height : 2em; 
line-height : 2em; 
} 
ul.menu3 li {
display : inline; 
background : url('sfumato.png') repeat; 
} 
ul.menu3 li a:link , ul.menu3 li a:visited {
background : #ccc; 
color : #009; 
} 
ul.menu3 li a:hover , ul.menu3 li a:active {
background : #eee url('sfumato.png') repeat-y 100% 0; 
color : #c00; 
} 
A {
color : black; 
text-decoration : none; 
} 
A:hover {
color : blue; 
} 
div.Section1 {
page : Section1; 
} 
h1 {
text-align : center; 
page-break-after : avoid; 
font-size : 10pt; 
font-family : Verdana, helvetica, sans-serif; 
margin-left : 0; 
margin-right : 0; 
margin-top : 0; 
} 
.stile_blocco {
font-family : Verdana, Helvetica, sans-serif; 
font-size : 10px; 
font-weight : normal; 
color : #333333; 
text-decoration : none; 
} 
A:hover {
color : blue; 
} 
A {
color : black; 
text-decoration : none; 
} 
A:hover {
color : red; 
}